/* CSS Document */
/*=============general start===============*/
html, body {padding:0;margin:0;}
body{
	padding:0 0 0 0;
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000000;	
	background:url(main_body_bg.gif) 0 0 repeat-x #E7E7E1;
	}
div, p, td, tr, h1, h2, h3, h4, h5, h6, form, span, input, checkbox, select, lable{
	padding:0;
	margin:0;
	}
img{
	padding:0;
	margin:0;
	border:none;
	line-height:0;
	font-size:0;
	}
a, a:active, a:focus{
	outline:none;
	text-decoration:none;
	color:#ae2626;
}
.spacer{
	clear:both;
	line-height:0;
	font-size:0;
	}
p {
}
#form-password {
 display:none;	
}
/*========general end=============*/
#main_body{
	width:100%;
	background:url(sky_bg.jpg) center top no-repeat;
	margin:0 auto;
	}
#main_bodymiddle{
	width:990px;
	margin:0 auto;
	}
#top_logo_and_nav{
	width:990px;
	margin:0 auto;
	}
#mainbodycontain{
	width:990px;
	margin:0 auto;
	}
#mainbody1stsection{
	width:990px;
	padding:0 0 0 0;
	}
#mainbody2ndsection{
	width:990px;
	margin:0 auto;
	}					

#main_logo{
	width:237px;
	float:left;
	margin:0 auto;
	}
#gap{
	width:190px;
	height:109px;
	margin:0 auto;
	border-bottom:solid 1px #D9D9D9;
	float:left;
	}
#navi{
	width:563px;
	height:109px;
	float:left;
	}
#language {
	float:right;
	padding:10px 10px 0 0;
	text-transform:uppercase;
}
#language a {
	color:#AE262A;
	font-size:11px;
	text-decoration:none;
}
#language img {
	margin: 0 0 -5px 6px;
}
/* NAVIGATION */
#navi ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
#navi ul li {
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	background-image:url(img_navigation.jpg);
	height:109px; 	
	position:relative;
}
#navi ul li a {
    text-indent: -9000px;
    overflow: hidden;  
	display:block;
	height:109px; 
	cursor:pointer;
}
.Home		{ width:95px; background-position:-0px -109px; }
.Company	{ width:109px; background-position:-95px -0px; }
.Investors 	{ width:119px; background-position:-204px -0px; }
.Projects	{ width:117px; background-position:-323px -0px; }
.Contact 	{ width:122px; background-position:-440px -0px; }

.Home:hover			{ background-position:-0px -109px; }
.Company:hover		{ background-position:-95px -109px; }
.Investors:hover 	{ background-position:-204px -109px; }
.Projects:hover		{ background-position:-323px -109px; }
.Contact:hover 		{ background-position:-440px -109px; }


/* DROPDOWN */
.menu, .menu ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu {
	margin:0 auto;
position:relative;
  z-index: 100;
  
}
.menu li {
}
.menu li a, .menu li a:link, .menu li a:active, .menu li a:visited {
cursor:default;
font-style:normal;
font-weight:normal;
  display: block;
margin:0;
font-weight:bold;
}

.menu li a:hover {

  color: #454545;	

}
#dropdown li:hover a, 
#dropdown li.sfHover a {

  color: #454545;
}
#dropdown li:hover ul a, 
#dropdown li.sfHover ul a {

  color: #454545;
}
#dropdown li:hover ul a:hover, 
#dropdown li.sfHover ul a:hover {
	color: #454545;
  background-color:#d5d5d1;	
}

.menu ul {
	background-image:none !important;
	background-color:#e7e7e1;
  list-style: none;
  margin: 0;
  width: auto;
  position: absolute;
  top: -999em;
  right: 0;
  text-align:right !important;
  color: #454545;	
  padding:25px 0 !important;
  -moz-box-shadow: 1px 9px 9px #bdbdbd; /* FF3.5+ */
  -webkit-box-shadow: 1px 9px 9px #bdbdbd; /* Saf3.0+, Chrome */
	box-shadow: 1px 9px 9px #bdbdbd; /* Opera 10.5, IE9, Chrome 10+ */
}
.menu li:hover ul,
.menu li.sfHover ul {
  top: 109px;
}
.menu ul li {
  border: 0;
  float: none !important;
    height: 25px !important;
    overflow: hidden;
	background-image:none !important;
	background-color:#e7e7e1;
	line-height: 25px;
	
}
.menu ul li:hover {
	background-color:#d5d5d1;	
}
.menu ul a {
  color: #454545;	
  background-image:none !important;
  border-bottom: 0;
padding: 5px 25px 4px 40px;;
  height: 25px !important;
  width: auto;
  white-space: nowrap;
  font-weight:normal !important;
  text-align:right !important;
font-size:13px !important;
  cursor:pointer !important;
  float:none;
  display: inline !important;
  text-indent:0 !important;
  text-transform:uppercase;
font-family:"Myriad Pro" , Arial, Helvetica, sans-serif;
}
.menu ul a:hover {
 	
}


/* END DROPDOWN */
#mainbodycontain11{
	width:818px;
	float:right;
	padding:124px 0 0 0;
	}
#mainbodycontainimg{
	background:url(focusedon2.jpg) no-repeat 0 0;
	height:402px;
	width:818px;
	}		
					
.headertext{
	width:479px;
	float:right;
	padding:154px 0 0 0;
	font:normal 14px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#454545;
	background-color:inherit;
	}		
		

p.learn_more_text{
	font:normal 12px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#57595B;
	background-color:inherit;
	padding:0 0 15px 0;
	}
p.learn_more_text a{
	color:#57595B;
	background-color:inherit;
	text-decoration:none;
	}
p.learn_more_text a:hover{
	color:#555555;
	background-color:inherit;
	text-decoration:underline;
	}		
#stockinfo{
	font:normal 14px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#454545;
	background-color:inherit;
}
#stock{
	width:260px;
	padding:0 0 0 0;
	background:url(stock.gif) right 0 no-repeat;
	text-align:right;
	float:left;
	}
#stock01{
	width:105px;
	padding:0 0 0 0;
	background:url(price.gif) right 0 no-repeat;
	float:left;
text-align:right;
	}
#stock02{
	width:105px;
	background:url(change.gif) right 0 no-repeat;
	float:left;
text-align:right;
	}	
h3.tsx_text{
	font:normal 15px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#2E3032;
	background-color:inherit;
	padding:16px 0 0 5px;
	text-align:right;
	}
p.price_text{
	font:normal 15px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#2E3032;
	background-color:inherit;
	padding:18px 0 0 41px;
	}
p.change_text{
	color:#2E3032;
	margin:0 0 0 0;
	padding:18px 0 0 28px;
	text-align:center;
	font:normal 15px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	}	
					
	
	
#footer-navigation {
	width:100%;
	background:#D3D3CE;
	padding-bottom:15px;
}
#footer-bottom {
	background:#57595B;
	padding: 0 0 15px;
}
#main_footer_middle{
	width:990px;
	margin:0 auto;
	padding:20px 0 0 0;
	}	
.main_footer_left_left{
	width:245px;
	float:left;
	border-left:1px solid #C0C1BF;
	}
h2.main_footer_left_left_text{
	font:normal 13px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#747576;
	background-color:inherit;
	padding:0 0 0 13px;
	}
h2.main_footer_left_left_text a{
	color:#747576;
	background-color:inherit;
	text-decoration:none;
	}
h2.main_footer_left_left_text a:hover{
	color:#747576;
	background-color:inherit;
	text-decoration:underline;
	}		
ul.main_footer_left_left_text1{
	padding:6px 0 37px 13px;
	margin:0;
	list-style:none;
	list-style-type:none;
	line-height:0;
	font-size:0;

}
ul.main_footer_left_left_text1 li{
	font:normal 13px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#747576;
	background-color:inherit;
	padding:0 0 5px 0;
	}
ul.main_footer_left_left_text1 li a{
	font:normal 13px/18px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#747576;
	background-color:inherit;
	padding:0 0 0 0;
	text-decoration:none;
	}
	
ul.main_footer_left_left_text1 li a:hover{
	text-decoration:underline;
	}	
.main_footer_left_right{
	width:195px;
	float:left;
	border-left:1px solid #C0C1BF;
	border-right:1px solid #C0C1BF;
	}	
#main_footer_middle1{
	width:990px;
	margin:0 auto;
	padding:40px 0 0 0;
	}		
p.main_footer_text1{
	font:normal 10px/22px Arial, Helvetica, sans-serif;
	color:#C1C1BD;
	background-color:inherit;
	padding:2px 0 0 13px;
	float:left;
	}
#footerbottomright{
	width:210px;
	float:right;
	}
#footerbottomright img{
	float:right;
	}
p.designedfooter{
	font:normal 12px/26px "Myriad Pro" ,Arial, Helvetica, sans-serif;
	color:#A3A2A2;
	float:left;
	}

#main_bodymiddle #middlebodytop{
	width:982px;
	margin:48px 0 46px 8px;
	}
#main_bodymiddle #middlebodytop #topimages{
	width:982px;
	border-bottom:1px dashed #D4D4CF;
	}
#main_bodymiddle #middlebodytop #topimages #location{
	float:left;
	width:227px;
	padding:0 24px 43px 0px;
	background:url(location.jpg) no-repeat 0 0;
	height:163px;
		}
p.more{
	font:normal 10px/12px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#A4A4A1;
	background-color:inherit;
	padding:147px 0 0 152px;
	}	
p.more a{
	font:normal 10px/12px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#5C5C5B;
	background-color:inherit;
	text-decoration:none;
	}	
#main_bodymiddle #middlebodytop #topimages #experienced{
	float:left;
	width:227px;
	padding:0 24px 0 0px;
	background:url(experienced.jpg) no-repeat 0 0;
	height:163px;
	}
	
	
#main_bodymiddle #middlebodytop #topimages #feasibility{
	float:left;
	width:227px;
	padding:0 24px 0 0px;
	background:url(feasibility.jpg) no-repeat 0 0;
	height:163px;
	}		
		
#main_bodymiddle #middlebodytop #topimages #video{
	float:left;
	width:227px;
	padding:0 24px 0 0px;
	background:url(btn-video.jpg) no-repeat 0 0;
	height:163px;
	}	
	
#main_bodymiddle #middlebodytop #topimages #invesment{
	float:left;
	width:227px;
	background:url(investment.jpg) no-repeat 0 0;
	height:163px;
	}	
	
#main_bodymiddle #middlebodytop #bottompart{
	width:982px;
	padding:27px 0 0 0;
	}
	
#main_bodymiddle #middlebodytop #bottompart #email{
	float:left;
	width:323px;
	}	
	
#innermainbodypartin_email{
	width:260px;
	float:left;
	background:url(email_bg.jpg) 0 0 repeat-x;
	height:22px;
	}
.textfield1{
	width:240px;
	height:18px;
	border:none;
	background-color:#D5D5D1;
	margin:1px 0 0 9px;
	padding:2px 0 0 0;
	font:normal 13px/14px "Myriad Pro" , Arial, Helvetica, sans-serif;
	color:#5C5C5B;
	}
#submit{
	float:left;
	width:37px;
	height:22px;
	padding:0 0 0 4px;
	}	
#innermainbodypartin_leftin06{
	width:260px;
	float:left;
	border-bottom:1px dashed #D4D4CF;
	height:28px;
	}	
	
#innermainbodypartin_leftin005{
	width:260px;
	float:left;
	font:bold 13px/25px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#A4A4A1;
	padding:5px 0 0 0;
	background-color:inherit;
	}	
	
#main_bodymiddle #middlebodytop #bottompart #news{
	float:left;
	width:659px;
	}	
.news_item{
	float:left;
	border-right:1px dashed #D4D4CF; 
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	color:#555555;
	padding: 0 26px 4px 20px;
    width: 172px;
	margin: 0 0 1.4em;
}
.news_date{
	font-size:11px;
	padding:0 0 7px 0;
}
.news_description {margin: 0 0 1.4em;}
.news_title {
	font-size:16px;
	font-style:italic;
	color:#333333;
	margin: 0 0 1.4em;
}

.news_item a {
	font:bold italic 12px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#555555;
	background-color:inherit;
	text-decoration:none;
}	
.news_item a:hover{
	color:#B64140;
	text-decoration:none;
}